 body{
    background:#f5f5f6;
    margin-top:20px;
}
/*Faq*/

.faq-search-wrap {
    padding: 50px 0 60px;
}

.faq-search-wrap .form-group .form-control,
.faq-search-wrap .form-group .dd-handle {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

.faq-search-wrap .form-group .input-group-append {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
    pointer-events: none;
}

.faq-search-wrap .form-group .input-group-append .input-group-text {
    background: transparent;
    border: none;
}

.faq-search-wrap .form-group .input-group-append .input-group-text .feather-icon > svg {
    height: 18px;
    width: 18px;
}
.bg-teal-light-3 {
    background-color: #7fcdc1 !important;
}

.hk-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

@media (min-width: 576px){
    .mt-sm-60 {
        margin-top: 60px !important;
    }
}
.mt-30 {
    margin-top: 30px !important;
}

.list-group-item.active {
    background-color: #00acf0;
    border-color: #00acf0;
}
.accordion .card .card-header.activestate {
    border-width: 1px;
}
.accordion .card .card-header {
    padding: 0;
    border-width: 0;
}
.card.card-lg .card-header, .card.card-lg .card-footer {
    padding: .9rem 1.5rem;
}
.accordion>.card .card-header {
    margin-bottom: -1px;
}
.card .card-header {
    background: transparent;
    border: none;
}
.accordion.accordion-type-2 .card .card-header > a.collapsed {
    color: #324148;
}
.accordion .card:first-of-type .card-header:first-child > a {
    border-top-left-radius: calc(.25rem - 1px);
    border-top-right-radius: calc(.25rem - 1px);
}
.accordion.accordion-type-2 .card .card-header > a {
    background: transparent;
    color: #00acf0;
    padding-left: 50px;
}
.accordion .card .card-header > a.collapsed {
    color: #324148;
    background: transparent;
}
.accordion .card .card-header > a {
    background: #00acf0;
    color: #fff;
    font-weight: 500;
    padding: .75rem 1.25rem;
    display: block;
    width: 100%;
    text-align: left;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
a {
    text-decoration: none;
    color: #00acf0;
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    transition: color 0.2s ease;
}


.badge.badge-pill {
    border-radius: 50px;
}
.badge.badge-light {
    background: #eaecec;
    color: #324148;
}
.badge {
    font-weight: 500;
    border-radius: 4px;
    padding: 5px 7px;
    font-size: 72%;
    letter-spacing: 0.3px;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    text-transform: capitalize;
}
.ml-15 {
    margin-left: 15px !important;
}

.accordion.accordion-type-2 .card .card-header > a.collapsed:after {
    content: "\f158";
}

.accordion.accordion-type-2 .card .card-header > a::after {
    display: inline-block;
    font: normal normal normal 14px/1 'Ionicons';
    speak: none;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: auto;
    position: absolute;
    content: "\f176";
    font-size: 21px;
    top: 15px;
    left: 20px;
}

.mr-15 {
    margin-right: 15px !important;
}

.wrap {
    display: flex;
    flex-flow: column wrap;
  }
  .one {
    order: 1;
    /* background: green; */
  }
  .two {
    order: 2;
    /* background: purple; */
  }
  .three {
    order: 3;
    /* background: rgb(128, 0, 11); */
  }
  @media (max-width: 991px) {
    .one {
      order: 2;
    }
    .two {
      order: 1;
    }
    .three {
      order: 3;
    }
    
  }

   .catnv a {
        text-decoration: none;
        color: rgb(87, 87, 87);
    }
    .catnv a:hover {
        text-decoration: none;
    }

    .hov7:hover {
        background-color: whitesmoke;
    }

    .hov7 span.ml-15:hover,
    .hov8 span.ml-15:hover {
        background-color: white;
    }

    .h2blog {
        margin-left: 10px;
        margin-bottom: 10px;
        margin-top: -15px;
    }

    @media (max-width:912px) {
        .h2blog {
        font-size: 23px;
    }
    }

        @media (min-width: 992px) {
        .topmob {
            margin-top: 40px;
        }
    }

    @media (min-width:992px) {
	.col-lg-77 {
		-ms-flex: 0 0 58.333333%;
		flex: 0 0 58.333333%;
		max-width: 58.333333%
	}

    .col-lg-77,
    .col-xl-66 {
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px
}
}

@media (min-width:1200px) {
	.col-xl-66 {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%
	}
}


 .single_post_body {
-webkit-transition: all .4s ease;
transition: all .4s ease
}

.single_post_body .body {
padding: 30px
}

.single_post_body .img-post {
position: relative;
overflow: hidden;
max-height: 500px;
margin-bottom: 15px
}

.single_post_body .img-post>img {
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
opacity: 1;
-webkit-transition: -webkit-transform .4s ease, opacity .4s ease;
transition: transform .4s ease, opacity .4s ease;
max-width: 100%;
filter: none;
-webkit-filter: grayscale(0);
-webkit-transform: scale(1.01)
}

.single_post_body .img-post:hover img {
-webkit-transform: scale(1.02);
-ms-transform: scale(1.02);
transform: scale(1.02);
opacity: .7;
filter: gray;
-webkit-filter: grayscale(1);
-webkit-transition: all .8s ease-in-out
}

.single_post_body .img-post:hover .social_share {
display: block
}

.single_post_body .footer {
padding: 0 30px 30px 30px
}

.single_post_body .footer .actions {
display: inline-block
}

.single_post_body .footer .stats {
cursor: default;
list-style: none;
padding: 0;
display: inline-block;
float: right;
margin: 0;
line-height: 35px
}

.single_post_body .footer .stats li {
border-left: solid 1px rgba(160, 160, 160, 0.3);
display: inline-block;
font-weight: 400;
letter-spacing: 0.25em;
line-height: 1;
margin: 0 0 0 2em;
padding: 0 0 0 2em;
text-transform: uppercase;
font-size: 13px
}

.single_post_body .footer .stats li a {
color: #777
}

.single_post_body .footer .stats li:first-child {
border-left: 0;
margin-left: 0;
padding-left: 0
}

.single_post_body h3 {
font-size: 20px;
text-transform: uppercase
}

.single_post_body h3 a {
color: #242424;
text-decoration: none
}



.single_post_body .blockquote p {
margin-top: 0 !important
}

.single_post_body .meta {
list-style: none;
padding: 0;
margin: 0
}

.single_post_body .meta li {
display: inline-block;
margin-right: 15px
}

.single_post_body .meta li a {
font-style: italic;
color: #959595;
text-decoration: none;
font-size: 12px
}

.single_post_body .meta li a i {
margin-right: 6px;
font-size: 12px
}

@media screen and (max-width: 500px) {
.single_post_body .body {
padding: 15px
}
}

 @media (min-width: 768px) and (max-width: 990px) {

    .bloki2 {
        display: flex; 
        justify-content: space-around; 
        margin-left: 6px;
    }

    .bloki4 {
        margin-left: 20px;
    }
    
    }
    
